@CHARSET "UTF-8";
body {
	background-repeat: repeat-x;
	background-color: #F3F1F2;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #666;
}
.fontsize13 {
	font-size: 13px;
}
.red_text {
	color: #8e2140;
}
.container {
	margin:0px auto;
	width: 1001px;
	background-color: #F3F1F2;
	padding-bottom: 7px;
}
.container #left_column {
	width: 215px;
	float: left;
	padding-top: 30px;
}
.container #right_column {
	width: 786px;
	float: left;
}

#main_menu {
	position: relative;
	margin-left: 10px;
	margin-top: 150px;
	margin-bottom:160px;
}
#main_menu ul {
	width: 190px;
}
#main_menu ul li {
	list-style: none;
}
#main_menu ul li a {
	font-family: Tahoma, Verdana, Arial;
	font-size: 13px;
	color: #978E86;
	text-decoration: none;
}
#main_menu ul li a:hover {
	text-decoration: none;
	color: #8e2140;
}

#breadcrumbs ul {
	height: 30px;
	background-color: #F3F1F2;
	padding-right: 10px;
}
#breadcrumbs ul li {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	float: right;
	list-style: none;
	height: 30px;
	line-height: 30px;
}
#breadcrumbs ul li.separator {
	background-image: url("../images/breadcrumbs_separator.jpg");
	height: 30px;
	width: 20px;
}
#breadcrumbs ul li.active {
	color: #8e2140;
}

#pageBanner{
	height: 113px;
}
	
#content {
	height: 780px;
	width: 766px;
	overflow: auto;
	padding: 10px;
}
#contentWithBanner {
	height: 667px;
	width: 766px;
	overflow: auto;
	padding: 10px;
	position: relative;
}
#content_index {
	height: 800px;
}
.contentPadding1 {
	height: 70px;
}
.contentPadding2 {
	height: 180px;
}
	
#content table{
	margin: 0px auto;
}
#contentWithBanner table{
	margin: 0px auto;
}

h1 {
	color: #8e2140;
	font-size: 14px;
	margin-bottom: 10px;
	font-weight: normal;
	text-align: left;
}
h2 {
	font-size: 13px;
	font-weight: normal;
	color: #8e2140;
}
h3 {
	color: #8e2140;
	font-size: 14px;
	font-weight: normal;
}
p {
	margin: 10px 0px;
}

.table_padding_5 tr td {
	padding: 5px;
	text-align: left;
}
.table_padding_5 tr th {
	padding: 5px;
	text-align: center;
	font-weight: normal;
}

#cements_table tr td {
	padding: 2px;
	text-align: center;
	vertical-align: middle;
}
#cements_table tr th {
	padding: 2px;
	text-align: center;
	font-weight: normal;
}

#cements_desc_table tr td {
	padding: 2px;
	text-align: left;
	vertical-align: middle;
	color: #8e2140;
	font-size: 10px;
}
#cements_desc_table tr th {
	padding: 2px;
	text-align: center;
	font-weight: normal;
	color: #8e2140;
	font-size: 10px;
}
#cements_desc_table tr td.border_bottom {
	border-bottom: 1px solid #8e2140;
	border-left: 0px;
	border-top: 0px;
}
#cements_desc_table tr td.border_right {
	border-right: 1px solid #8e2140;
	border-left: 0px;
	border-top: 0px;
}

#rmc_table tr td {
	padding: 1px;
	text-align: center;
	font-size: 9px;
}
#rmc_table tr th {
	font-size: 9px;
	padding: 1px;
	text-align: center;
}

.border_bottom {
	border-bottom: 1px solid #cacaca;
	border-left: 0px;
	border-top: 0px;
}
.border_right {
	border-right: 1px solid #cacaca;
	border-left: 0px;
	border-top: 0px;
}
#content p {
	margin: 0px auto;
}

.round_list_style {
	list-style: disc;
	margin-left: 20px;
	text-align: left;
}
a.general_link {
	text-decoration: underline;
	color: #666;
}
a.general_link:hover {
	color: #8e2140;
}
a.general_link_2 {
	text-decoration: none;
	color: #8e2140;
}
a.general_link_2:hover {
	color: #666;
}
a.path_link {
	text-decoration: none;
	color: #666;
}
a.path_link:hover {
	color: #8e2140;
}
a.tip_link {
	text-decoration: none;
	color: #CCC;
	height: 20px;
	line-height: 20px;
}
a.tip_link:hover {
	text-decoration: none;
	color: #FFF;
}

#contact_map_turkey {
	position: relative;
}
#contact_map_turkey div.map_spot {
	position: absolute;
}

#sitemap, #sitemap ul  {
	padding-left: 20px;
	background-image: url("../images/sitemap_bg.jpg");
	background-repeat: repeat-y;
}
#sitemap li {
	line-height: 16px;
}
.group_highlight {
	padding: 3px;
	background-color: #8E2341;
	color: #FFF;
}
.group_highlight a {
	color: #FFF;
	text-decoration: none;
}
.group_highlight a:hover {
	color: #FFF;
	text-decoration: none;
}
.contact_description {
	/*display: none;*/
	visibility: hidden;
	text-align:left;
	/*margin: 0px auto;*/
	/*margin-top: 6px;*/
	/*width: 220px;*/
	padding: 5px;
	border: 1px solid #cacaca;
	position: absolute;
}
.contact_description  .cd_logo {
	padding-bottom: 4px;
	border-bottom: 1px solid #cacaca;
	margin-bottom: 10px;
}

.product_banner {
	border:1px solid #c8c8c8;
}
.product_banner tr td {
	background-color: #CAC6C7;
	vertical-align: middle;
}
.product_banner td.producer {
	text-align: right;
}

#slide_box {
	height: 541px;
	width: 779px;
}
#slide_box img {
	position: absolute;
}

#print_function tr td {
	text-align: right;
}

#product_certificates_table tr td {
	text-align: center;
}
#product_certificates_table {
	page-break-before: left;
}
#product_certificates_table2 {
	page-break-before: left;
}
.quality_certificates_table {
	page-break-before: left;
}
.empty_banner {
	border: 1px solid #CCC; 
	text-align: center; 
	background-color: #eaeaea
}

#content_history p {
	text-align: justify;
}

#otuzuncu-yil  {text-align:center;}
#otuzuncu-yil  img{position:relative;top:60px;}